<?
require($_SERVER["DOCUMENT_ROOT"]."/bitrix/header.php");
?>
<?
	$APPLICATION->IncludeComponent(
		"evolution:special.offers.cars",
		"",
		[]
	);
?>
<section data-page="leasing_special">
	<div class="container">
		<?
			$APPLICATION->IncludeComponent(
				"evolution:programs.offers.banners",
				"",
				Array(
					"BANNERS" => [], 
					"PAGINATION" => "N",
				)
			);
		?>
	</div>
</section>
<section data-page="catalog" id="catalog">
	<div class="container">
		<div id="view"></div>
		<div class="pageWithSide">
			<div class="leftColumn">
			</div>
			<aside class="rightColumn">
				<? $APPLICATION->IncludeComponent(
					"evolution:banners.inner", 
					"", 
					Array(
					)
				); ?>
			</aside>
		</div>
	</div>
</section>
<?require($_SERVER["DOCUMENT_ROOT"]."/bitrix/footer.php");?>